plesk-panel jail in Fail2ban does not block API bruteforce attacks in Plesk 12.0

Created:

2016-11-16 13:19:01 UTC

Modified:

2017-08-08 13:38:53 UTC

0

Was this article helpful?


Have more questions?

Submit a request

plesk-panel jail in Fail2ban does not block API bruteforce attacks in Plesk 12.0

Applicable to:

  • Plesk 12.0 for Linux

Symptoms

Fail2Ban jail plesk-panel is activated in Plesk 12.0, but it still does not block failed login attempts via API.

Cause

This is Plesk internal issue with ID #PPPM-4137 , which is considered to be fixed in future Plesk 12.0 updates.

Workaround

Upgrade to the latest Plesk version .

Have more questions? Submit a request
Please sign in to leave a comment.